function getPhAndDocumentNum() {
    var startRange = $("#startRange").val();
    var endRange = $("#endRange").val();
    if (!startRange &&!endRange) {
      return  toastr.warning("开始范围,结束范围不能全部为空")
    }
    if (!startRange &&!endRange) {
        if (startRange > endRange) {
            return toastr.warning("开始范围不能小于结束范围")
        }
    }
    $.ajax({
        type:'post',
        url:path+"/qualityModel/getPhAndDocumentNum",
        data:{startRange:startRange,endRange:endRange},
        dataType:'json',
        success:function(data){
            $('.documentNum').html(data)
        },
    })
    $('.examineDocument').html("")
    $('.seniorExamine').html("")

}
function examineDocument(){
    var startRange = $("#startRange").val();
    var endRange = $("#endRange").val();
    if (!startRange &&!endRange) {
        return  toastr.warning("开始范围,结束范围不能全部为空")
    }
    if (!startRange &&!endRange) {
        if (startRange > endRange) {
            return toastr.warning("开始范围不能小于结束范围")
        }
    }
    $.ajax({
        type:'post',
        url:path+"/qualityModel/examineDocument",
        data:{startRange:startRange,endRange:endRange},
        dataType:'json',
        success:function(data){
            $('.examineDocument').html(data)
        },
    })
    $('.seniorExamine').html("")
    $('.documentNum').html("")
}

function SeniorExamine(){
    var startRange = $("#startRange").val();
    var endRange = $("#endRange").val();
    if (!startRange &&!endRange) {
        return  toastr.warning("开始范围,结束范围不能全部为空")
    }
    if (!startRange &&!endRange) {
        if (startRange > endRange) {
            return toastr.warning("开始范围不能小于结束范围")
        }
    }
    $.ajax({
        type:'post',
        url:path+"/qualityModel/SeniorExamine",
        data:{startRange:startRange,endRange:endRange},
        dataType:'json',
        success:function(data){
            $('.seniorExamine').html(data)
        },
    })
    $('.examineDocument').html("")
    $('.documentNum').html("")
}


